<effect>
	<option inactive="0" locked="0"/>
	<time start="98.1" end="164.8"/>
	<plugin type="spline" name="not fast enough">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.113943" value="-1"/>
		<key time="0.157421" value="1"/>
		<key time="0.703148" value="0.8"/>
		<key time="0.763118" value="-1"/>
	</plugin>
	<plugin type="spline" name="greetings (to)">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.118441" value="-1"/>
		<key time="0.152924" value="0.92"/>
		<key time="0.169415" value="-0.96"/>
	</plugin>
	<plugin type="spline" name="explode">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.692654" value="-1"/>
		<key time="0.77961" value="1"/>
	</plugin>
	<plugin type="spline" name="rot x">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0" value="-0"/>
		<key time="0.209895" value="0.04"/>
		<key time="0.248876" value="0.24"/>
		<key time="0.334333" value="-0.16"/>
		<key time="0.367316" value="0.12"/>
	</plugin>
	<plugin type="spline" name="rot y">
		<attributes type="linear" before="constant" after="constant"/>
	</plugin>
	<plugin type="trigger" name="triggerexplode">
		<action start="11.3" delay="0.958113" repeat="35"/>
	</plugin>
</effect>
